@charset "utf-8";
body  {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	margin: 0; /* Je vhodné nastavit nulový okraj a odsazení elementu body a umožnit tak použití různých výchozích hodnot prohlížeče. */
	padding: 0;
	text-align: center; /* Umístí kontejnery na střed v prohlížečích IE 5*. Text je nastaven na výchozí zarovnání vlevo v selektoru #cela-stranka. */
	color: #000000;
	background-color: #FFFFFF;
}
.britskaeu #cela-stranka {
	width: 1010px;
	margin: 0 auto;
	text-align: left; /* Dojde k potlačení zarovnání textu: zarovnání na střed u elementu body. */
	background-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-left-color: #FFFFFF;
	border-top-color: #FFFFFF;
} 
.britskaeu #zahlavi {
	padding: 0 10px 0 20px;  /* Toto odsazení odpovídá zarovnání vlevo u elementů v tazích div, které se nacházejí pod ním. Pokud je v tagu #header použit obraz namísto textu, můžete chtít odsazení odstranit. */
	background-color: #FFFFFF;
} 

.britskaeu #leve-menu {
	float: left; /* Jelikož se jedná o plovoucí element, je nutné zadat šířku. */
	width: 170px; /* Barva pozadí se bude zobrazovat v délce obsahu sloupce, nikoli však dále. */
	padding: 15px 10px 15px 20px;
	background-color: #FFFFFF;
}
.britskaeu #hlavni-text {
	margin: 0 0 0 200px; /* Levý okraj u tohoto elementu div vytvoří sloupec podél levé strany stránky – bez ohledu na množství obsahu v tagu sidebar1 div bude prostor sloupce zachován. Okraj můžete odstranit, chcete-li, aby text v tagu #mainContent div vyplnil prostor v tagu #sidebar1, když obsahu tagu #sidebar1 skončí. */
	padding: 0 20px; /* Odsazení představuje mezeru uvnitř pole div, okraj představuje mezeru vně pole div. */
	background-color: #FFFFFF;
} 
.britskaeu #zapati {
	padding: 0 10px 0 20px;
	background-color: #FFFFFF;
} 
.britskaeu #zapati p {
	margin: 0; /* Vynulováním okrajů prvního elementu v zápatí zabráníte možnému sbalení okraje – vzniku mezery mezi tagy div. */
	padding: 10px 0; /* Odsazení tohoto elementu vytvoří mezeru stejně jako okraj, avšak bez problému se sbalením okraje. */
	font-size: 12px;
	background-color: #FFFFFF;
}
.britskaeu #header h1 {
	margin: 0; /* vynulováním okraje posledního elementu v tagu #header div zabráníte sbalení okraje – nevysvětlitelné mezeře mezi tagy div. Pokud má tag div kolem pevný okraj, není tato operace nutná, jelikož rovněž nedochází ke sbalení okraje. */
	padding: 10px 0; /* Použitím odsazení namísto okraje umožníte ponechání elementu ve vzdálenosti od okrajů tagu div. */
	background-color: #FFFFFF;
}
.britskaeu #zahlavi h1 {
	font-size: 20px;
	background-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-left-color: #FFFFFF;
	border-color: #FFFFFF;
	outline-color: #FFFFFF;
	color: #000000;
}
.britskaeu #hlavni-text h1 {
	font-size: 18px;
	background-color: #FFFFFF;
}
.britskaeu #hlavni-text h2 {
	font-size: 15px;
	background-color: #FFFFFF;
}
.britskaeu #hlavni-text h3 {
	font-size: 13px;
	background-color: #FFFFFF;
}
.britskaeu #hlavni-text p  {
	font-size: 12px;
	text-align: justify;
	background-color: #FFFFFF;
}

.britskaeu #hlavni-text li {
	font-size: 10px;
	background-color: #FFFFFF;
	height: 35px;
}

.britskaeu #hlavni-text lU {
	font-size: 11px;
	background-color: #FFFFFF;
}
.britskaeu #hlavni-text td {
	font-size: 11px;
	background-color: #FFFFFF;
}
.britskaeu #hlavni-text th {
	text-align: left;
	font-size: 11px;
	background-color: #FFFFFF;
}
.britskaeu #hlavni-text img {
	margin: 10px;
	background-color: #FFFFFF;
}
.fltrt { /* Tuto třídu lze použít pro nastavení plovoucího elementu vpravo na stránce. Plovoucí element musí předcházet element, vedle kterého se má na stránce zobrazovat. */
	float: right;
	margin-left: 8px;
	background-color: #FFFFFF;
}
.fltlft { /* Tuto třídu lze použít pro nastavení plovoucího elementu vlevo na stránce. */
	float: left;
	margin-right: 8px;
	background-color: #FFFFFF;
}
.clearfloat { /* Tato třída musí být umístěna u elementu div nebo break a musí být posledním elementem před uzavřením kontejneru, který musí plovoucí prvek zcela obsahovat. */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
	background-color: #FFFFFF;
}
a  	 	{
	color: #000000;
	font-size: 10px;
	line-height: 1.0;
	background-color: #FFFFFF;
}
a:link  {
	color: #000000;
	background-color: #FFFFFF;
} /* nenavštívený odkaz*/
a:visited {
	color: #000000;
	background-color: #FFFFFF;
} /* navštívený odkaz*/
a:active  {
	color: #000000;
	background-color: #FFFFFF;
} /* aktivní odkaz*/
a:hover   {
	color: #000000;
	text-decoration: underline;
	background-color: #FFFFFF;
}
